#!/bin/ksh

#**************************************************************
# Author: Didier Swingedouw
# Contact: dswinge@dsm-mail.cea.fr
# $Date: 2005/01/18 $
# $Name: EauDouce.cfg $
# $Revision: 1.1.1 $
# History:
# Modification:
#
#**************************************************************

input=$@
paper=-p
frequency=1:1:1 #loop sequence in time

#  l=`sloop`:`sloop+20`@ave
# atlas -d -o Atlas1 Atlas1.cfg toto

# echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Legende Web" -o OutSubDir  MyScript.jnl ' arguments...  '
#echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Legende Web" -o OutSubRep





echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Legende Web" -o OutSubRep AmyCartePolaire.jnl '"Anomalie de couverture de glace 2000-2015 " "/data/swingedouw/Climato/HadISST_1m_1870_2015_ice.nc" "sic[l=1561:1751@ave]-sic[l=1:1751@ave]" "/lev=(-INF)(-0.21,0.21,0.01)(INF)/pal=light_centered"'

echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Legende Web" -o OutSubRep AmyCartePolaire.jnl '"Ice Cover 2010-2015 anomaly " "/data/swingedouw/Climato/HadISST_1m_1870_2015_ice.nc" "sic[l=1681:1751@ave]-sic[l=1:1751@ave]" "/lev=(-INF)(-0.2,0.2,0.01)(INF)/pal=light_centered"'

echo $input | ferretloop -d -d - $paper --ps2gif_option "-g 1600xc" -s $frequency -i " Legende Web" -o OutSubRep Plot.jnl '"Ice Cover in the SH" "/data/swingedouw/Climato/HadISST_1m_1870_2015_ice.nc" "SIC[i=@ave,y=0:-90@ave,l=1321:1751]" "/lev=(-INF)(0,30,1)(INF)" "Ice Cover in SH"'
